Forum has been created to help all our customers in properly working our theme. We offer complete help with configuration theme and make default look, just like on our Tisson demo. We don`t offer theme customization.

Before creating a new discussion, please:
1. Check on forum if discussion hasn`t been created before. Use the forum Search on the right.
2. Read carefully the documentation included to package.
If you didn`t find what you need and would like to post a new question click the "Start a New Discussion" button on the right.
4. You can post on forum only after registration (you need purchase code to register) .


NOTE!!! If you are starting a new topic and have got problems with your site and you want us to check what`s wrong please always give url to your site because without that we can`t check what`s wrong. Each case may be different because of your installed plugins, servers or other things.

Revolution Slider upgrade
  • Hi there,
    I need to upgrade Revolution Slider to the latest version (4.2). The plugin needs to be upgraded for vulnerability issues.
    Could you please send me the file?

    Thanks,
    Li
  • 7 Comments sorted by
  • Your latest version of files still contain the 4.6 revolution slider. It needs to be upgraded to 4.6.5.
  • FYI, below is part of the message I received from my host provider. 

    Slider Revolution Premium Plugin has released a new verison 4.6.5 for their plugin.  A recent hack has been found in older versions of this plugin that allows an attacker to download any file from your hosting account, such as the configuration file containing the database passwords. Once the attacker has this information the attacker can comprise your website via the database.

    This vulnerability is being exploited currently which is causing numerous domains to become blacklisted by Google.  For additional details please refer to this link http://blog.sucuri.net/2014/12/soaksoak-malware-compromises-100000-wordpress-websites.html

    Your account was found to have the Slider Revolution Premium Plugin. Due to the vulnerability this creates to your website and our servers we strongly recommend that you upgrade this plugin to the most recent version 4.6.5. We also strongly recommend that you update all of your plugins and themes as the Slider Revolution Plugin is included in a number of other themes and plugins. It is strongly recommend you update your WordPress installation(s) to the most current version at this time as well.

    ** If the Slider Revolution Premium Plugin is not updated by 28 December 2014 we will be forced to disable the plugin in order to protect our servers from being blacklisted. **
  • Thanks for your reply. I have read the ThemePunch statement but my host refuses to allow the plugin to continue to operate after 28th Dec to protect their servers from being blacklisted. My only remedy is to purchase the latest plugin and reinstall. You guys have done a great job on the template. This issue is created as a result of the plugin and I think Revolution Slider should provide it as a free service for all users like recalls for cars.